/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font-size       : 1em;
	}
.cc52               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :  0.13em inset #f0f0f0;
	}
.cc53               { /* Common */
	border          :  0.00em none #800000;
	font-size       : 1em;
	}
.cc54               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	clip            : rect(-1.#Jem,1.#Jem,1.#Jem,-1.#Jem);
	font-size       : 1em;
	}
.cc56               { /* Common */
	font            : 0.83em 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc57               { /* Common */
	font            : 0.83em Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc58               { /* Common */
	font            : 1.17em 'MS Sans Serif';
	text-decoration : underline;
	color           : #ffffff;
	}
.cc59               { /* Common */
	font            : 0.83em 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc60               { /* Common */
	border          :  0.00em none #ffc1c1;
	font-size       : 1em;
	}
.cc61               { /* Common */
	border          :  0.00em none #ffc1c1;
	clip            : rect(-1.#Jem,1.#Jem,1.#Jem,-1.#Jem);
	font-size       : 1em;
	}
.cc62               { /* Common */
	font            : italic bold 1.17em 'MS Sans Serif';
	text-decoration : underline;
	color           : #ffffff;
	}
.cc63               { /* Common */
	font            : bold 1.00em 'MS Sans Serif';
	text-decoration : underline;
	color           : #ffffff;
	}
.cc64               { /* Common */
	font            : bold 0.83em 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc65               { /* Common */
	font            : bold 0.83em Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc66               { /* Common */
	font            : bold 0.83em 'System', monospace;
	color           : #ffffff;
	}
.cc67               { /* Common */
	font            : bold 0.83em 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e95            { /* images/shady_r.jpg */
	background      : transparent url(images/shady_r.jpg) no-repeat center;
	position        : absolute;
	left            :  1.00em;
	top             :  1.19em;
	width           : 56.19em;
	height          : 42.06em;
	}
div#e94             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 15.00em;
	top             : 40.63em;
	width           :  0.13em;
	height          :  1.88em;
	}
div#e93             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 23.13em;
	top             : 40.63em;
	width           :  0.13em;
	height          :  1.88em;
	}
span#e92            { /* images/crimson3005035.gi... */
	background      : transparent url(images/crimson3005035.gif) no-repeat center;
	position        : absolute;
	left            :  0.44em;
	top             : 38.81em;
	width           : 59.31em;
	height          :  7.13em;
	}
div#e91             {
	background-color: #808080;
	position        : absolute;
	left            :  4.44em;
	top             : 16.19em;
	width           :  8.75em;
	height          :  0.19em;
	}
div#e90             {
	background-color: #808080;
	position        : absolute;
	left            :  4.44em;
	top             : 19.25em;
	width           :  8.75em;
	height          :  0.19em;
	}
div#e89             {
	background-color: #808080;
	position        : absolute;
	left            :  4.44em;
	top             : 22.31em;
	width           :  8.75em;
	height          :  0.19em;
	}
div#e88             {
	background-color: #808080;
	position        : absolute;
	left            :  4.44em;
	top             : 25.38em;
	width           :  8.75em;
	height          :  0.19em;
	}
div#e87             {
	background-color: #808080;
	position        : absolute;
	left            :  4.44em;
	top             : 28.44em;
	width           :  8.75em;
	height          :  0.19em;
	}
div#e86             {
	background-color: #808080;
	position        : absolute;
	left            :  4.44em;
	top             : 31.50em;
	width           :  8.75em;
	height          :  0.19em;
	}
span#e85            { /* images/crimson3005034.gi... */
	background      : transparent url(images/crimson3005034.gif) no-repeat center;
	position        : absolute;
	left            : 19.94em;
	top             :  9.00em;
	width           :  8.63em;
	height          :  2.81em;
	}
span#e84            { /* images/crimson3001027.jp... */
	background      : transparent url(images/crimson3001027.jpg) no-repeat center;
	position        : absolute;
	left            :  2.44em;
	top             :  2.25em;
	width           : 17.75em;
	height          :  6.19em;
	}
span#e83            { /* images/crimson3001026.jp... */
	background      : transparent url(images/crimson3001026.jpg) no-repeat center;
	position        : absolute;
	left            : 20.13em;
	top             :  2.25em;
	width           : 18.88em;
	height          :  1.00em;
	}
span#e82            { /* images/crimson3003005.jp... */
	background      : transparent url(images/crimson3003005.jpg) no-repeat center;
	position        : absolute;
	left            : 19.94em;
	top             :  3.88em;
	width           : 19.06em;
	height          :  2.63em;
	}
span#e81            { /* images/crimson3001024.jp... */
	background      : transparent url(images/crimson3001024.jpg) no-repeat center;
	position        : absolute;
	left            : 20.06em;
	top             :  7.31em;
	width           : 18.94em;
	height          :  1.13em;
	}
span#e80            { /* images/crimson3001023.jp... */
	background      : transparent url(images/crimson3001023.jpg) no-repeat center;
	position        : absolute;
	left            : 20.06em;
	top             :  3.19em;
	width           : 18.94em;
	height          :  0.75em;
	}
span#e79            { /* images/crimson3001022.jp... */
	background      : transparent url(images/crimson3001022.jpg) no-repeat center;
	position        : absolute;
	left            : 20.13em;
	top             :  6.50em;
	width           : 18.88em;
	height          :  0.88em;
	}
div#e78             { /* Specials Available. */
	position        : absolute;
	left            :  5.47em;
	top             : 20.63em;
	width           : 10.57em;
	height          :  1.42em;
	}
div#e77             { /* Shampoo Machines Availab... */
	position        : absolute;
	left            :  5.40em;
	top             : 23.92em;
	width           : 10.57em;
	height          :  2.63em;
	}
div#e76             { /* Full Simplicity Dealer a... */
	position        : absolute;
	left            :  5.40em;
	top             : 31.27em;
	width           : 10.57em;
	height          :  2.63em;
	}
div#e75             { /* Accessories and Parts fo... */
	position        : absolute;
	left            :  5.02em;
	top             : 34.88em;
	width           : 11.40em;
	height          :  3.82em;
	}
img#e74             { /* images/crimson3005033.jp... */
	position        : absolute;
	left            : 28.69em;
	top             : 18.13em;
	width           :  3.50em;
	height          :  9.88em;
	}
span#e73            { /* images/crimson3005032.jp... */
	background      : transparent url(images/crimson3005032.jpg) no-repeat center;
	position        : absolute;
	left            : 27.88em;
	top             : 29.75em;
	width           :  4.44em;
	height          : 11.25em;
	}
span#e72            { /* images/crimson3005031.jp... */
	background      : transparent url(images/crimson3005031.jpg) no-repeat center;
	position        : absolute;
	left            : 22.44em;
	top             : 18.19em;
	width           :  3.81em;
	height          :  9.81em;
	}
div#e71             { /* G9 */
	position        : absolute;
	left            : 21.00em;
	top             : 33.90em;
	width           :  2.33em;
	height          :  1.65em;
	}
div#e70             { /* X9 */
	position        : absolute;
	left            : 28.27em;
	top             : 33.60em;
	width           :  1.80em;
	height          :  1.42em;
	}
div#e69             { /* Synchrony */
	position        : absolute;
	left            : 34.05em;
	top             : 33.67em;
	width           :  6.00em;
	height          :  1.65em;
	}
div#e68             { /* TANDEM AIR */
	position        : absolute;
	left            : 14.63em;
	top             : 25.23em;
	width           :  6.86em;
	height          :  3.16em;
	}
div#e67             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 19.20em;
	top             : 37.58em;
	width           : 12.67em;
	height          : 12.22em;
	}
span#e66            { /* images/crimson3005030.gi... */
	background      : transparent url(images/crimson3005030.gif) no-repeat center;
	position        : absolute;
	left            : 32.56em;
	top             : 18.38em;
	width           :  0.31em;
	height          : 23.25em;
	}
span#e65            { /* images/crimson3005029.gi... */
	background      : transparent url(images/crimson3005029.gif) no-repeat center;
	position        : absolute;
	left            : 20.69em;
	top             : 12.38em;
	width           : 24.13em;
	height          :  3.00em;
	}
img#e64             { /* images/crimson3005028.jp... */
	position        : absolute;
	left            : 34.31em;
	top             : 32.63em;
	width           :  4.06em;
	height          :  8.13em;
	}
img#e63             { /* images/crimson3005027.jp... */
	position        : absolute;
	left            : 50.44em;
	top             : 44.63em;
	width           :  6.13em;
	height          :  8.06em;
	}
img#e62             { /* images/crimson3005026.jp... */
	position        : absolute;
	left            : 51.13em;
	top             : 32.63em;
	width           :  5.19em;
	height          :  8.13em;
	}
img#e61             { /* images/crimson3005025.jp... */
	position        : absolute;
	left            : 41.31em;
	top             : 44.38em;
	width           :  5.56em;
	height          :  8.13em;
	}
img#e60             { /* images/crimson3005024.jp... */
	position        : absolute;
	left            : 47.44em;
	top             : 17.00em;
	width           :  3.13em;
	height          : 11.06em;
	}
img#e59             { /* images/crimson3005023.jp... */
	position        : absolute;
	left            : 39.56em;
	top             : 18.00em;
	width           :  4.25em;
	height          : 10.06em;
	}
div#e58             { /* Freedom */
	position        : absolute;
	left            : 56.77em;
	top             : 33.75em;
	width           :  4.80em;
	height          :  1.65em;
	}
div#e57             { /* Symmetry */
	position        : absolute;
	left            : 47.55em;
	top             : 33.60em;
	width           :  5.02em;
	height          :  1.65em;
	}
div#e56             { /* Jill */
	position        : absolute;
	left            : 63.60em;
	top             : 63.07em;
	width           :  1.65em;
	height          :  1.42em;
	}
div#e55             { /* S38 */
	position        : absolute;
	left            : 42.75em;
	top             : 49.05em;
	width           :  4.80em;
	height          :  1.42em;
	}
div#e54             { /* Verve */
	position        : absolute;
	left            : 63.60em;
	top             : 48.90em;
	width           :  4.80em;
	height          :  1.42em;
	}
div#e53             { /* Snap */
	position        : absolute;
	left            : 51.82em;
	top             : 62.85em;
	width           :  4.80em;
	height          :  1.42em;
	}
span#e52            { /* images/crimson3005022.gi... */
	background      : transparent url(images/crimson3005022.gif) no-repeat center;
	position        : absolute;
	left            : 15.56em;
	top             : 41.31em;
	width           : 17.25em;
	height          :  0.31em;
	}
span#e51            { /* images/crimson3005021.gi... */
	background      : transparent url(images/crimson3005021.gif) no-repeat center;
	position        : absolute;
	left            : 15.44em;
	top             : 18.31em;
	width           :  0.31em;
	height          : 23.31em;
	}
img#e50             { /* images/crimson3005020.jp... */
	position        : absolute;
	left            : 31.81em;
	top             : 43.94em;
	width           :  5.69em;
	height          :  8.63em;
	}
img#e49             { /* images/crimson3005019.jp... */
	position        : absolute;
	left            :  6.00em;
	top             : 43.63em;
	width           :  4.81em;
	height          :  8.94em;
	}
img#e48             { /* images/crimson3005018.jp... */
	position        : absolute;
	left            : 14.63em;
	top             : 43.69em;
	width           :  4.94em;
	height          :  8.94em;
	}
img#e47             { /* images/crimson3005017.jp... */
	position        : absolute;
	left            : 23.25em;
	top             : 43.75em;
	width           :  5.75em;
	height          :  8.94em;
	}
img#e46             { /* images/crimson3005016.jp... */
	position        : absolute;
	left            : 41.50em;
	top             : 32.50em;
	width           :  6.63em;
	height          :  8.44em;
	}
div#e45             { /* Fabulous Canisters */
	position        : absolute;
	left            : 33.54em;
	top             : 26.20em;
	width           : 10.88em;
	height          :  2.73em;
	}
div#e44             { /* S36 */
	position        : absolute;
	left            : 52.95em;
	top             : 49.20em;
	width           :  4.80em;
	height          :  1.42em;
	}
div#e43             { /* Cinch */
	position        : absolute;
	left            :  8.63em;
	top             : 62.92em;
	width           :  4.80em;
	height          :  1.42em;
	}
div#e42             { /* S24 */
	position        : absolute;
	left            : 30.30em;
	top             : 63.15em;
	width           :  4.80em;
	height          :  1.42em;
	}
div#e41             { /* Jack */
	position        : absolute;
	left            : 40.27em;
	top             : 62.92em;
	width           :  4.80em;
	height          :  1.42em;
	}
div#e40             { /* Jesse */
	position        : absolute;
	left            : 19.20em;
	top             : 62.92em;
	width           :  4.80em;
	height          :  1.42em;
	}
span#e39            { /* images/crimson3005015.gi... */
	background      : transparent url(images/crimson3005015.gif) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             : 53.88em;
	width           : 65.50em;
	height          :  0.25em;
	}
div#e38             { /* Amazing  Uprights */
	position        : absolute;
	left            : 23.04em;
	top             : 13.45em;
	width           :  9.86em;
	height          :  2.73em;
	}
span#e37            { /* images/crimson3005014.jp... */
	background      : transparent url(images/crimson3005014.jpg) no-repeat center;
	position        : absolute;
	left            : 10.50em;
	top             : 70.69em;
	width           :  6.63em;
	height          :  9.13em;
	}
span#e36            { /* images/crimson3005013.jp... */
	background      : transparent url(images/crimson3005013.jpg) no-repeat center;
	position        : absolute;
	left            :  8.50em;
	top             : 56.19em;
	width           :  6.44em;
	height          : 10.00em;
	}
span#e35            { /* images/crimson3005012.jp... */
	background      : transparent url(images/crimson3005012.jpg) no-repeat center;
	position        : absolute;
	left            : 25.50em;
	top             : 56.31em;
	width           :  4.56em;
	height          : 10.63em;
	}
span#e34            { /* images/crimson3005011.jp... */
	background      : transparent url(images/crimson3005011.jpg) no-repeat center;
	position        : absolute;
	left            : 41.25em;
	top             : 56.38em;
	width           :  4.88em;
	height          : 10.38em;
	}
span#e33            { /* images/crimson3005010.jp... */
	background      : transparent url(images/crimson3005010.jpg) no-repeat center;
	position        : absolute;
	left            : 33.94em;
	top             : 70.56em;
	width           :  3.19em;
	height          :  9.00em;
	}
div#e32             { /* *Click Image for Info* */
	position        : absolute;
	left            : 45.81em;
	top             : 13.06em;
	width           : 11.25em;
	height          :  3.13em;
	}
span#e31            { /* images/crimson3005009.jp... */
	background      : transparent url(images/crimson3005009.jpg) no-repeat center;
	position        : absolute;
	left            :  0.44em;
	top             : 70.75em;
	width           :  5.38em;
	height          :  8.94em;
	}
div#e30             { /* Vacuum Cleaners (other) */
	position        : absolute;
	left            : 18.48em;
	top             : 46.50em;
	width           : 12.64em;
	height          :  2.73em;
	}
div#e29             { /* Shampoo/Steam Cleaners */
	position        : absolute;
	left            : 17.14em;
	top             : 59.04em;
	width           : 12.91em;
	height          :  2.73em;
	}
span#e28            { /* images/crimson3005008.jp... */
	background      : transparent url(images/crimson3005008.jpg) no-repeat center;
	position        : absolute;
	left            : 22.00em;
	top             : 70.75em;
	width           :  6.75em;
	height          :  9.25em;
	}
div#e27             { /* IQair */
	position        : absolute;
	left            : 22.29em;
	top             : 70.13em;
	width           :  8.57em;
	height          :  1.45em;
	}
span#e26            { /* images/crimson3005007.jp... */
	background      : transparent url(images/crimson3005007.jpg) no-repeat center;
	position        : absolute;
	left            :  3.44em;
	top             : 87.88em;
	width           : 10.88em;
	height          : 10.88em;
	}
img#e25             { /* images/crimson3005006.jp... */
	position        : absolute;
	left            : 20.06em;
	top             : 83.75em;
	width           : 33.00em;
	height          : 15.88em;
	}
div#e24             { /* Eureka Maxima */
	position        : absolute;
	left            : 10.65em;
	top             : 79.72em;
	width           : 10.57em;
	height          :  1.65em;
	}
div#e23             { /* Hoover Tempo */
	position        : absolute;
	left            : 49.35em;
	top             : 80.63em;
	width           : 10.57em;
	height          :  1.42em;
	}
div#e22             { /* Fuller Brush */
	position        : absolute;
	left            : 30.67em;
	top             : 80.55em;
	width           : 10.57em;
	height          :  1.42em;
	}
div#e21             { /* Koblenz  */
	position        : absolute;
	left            : 40.50em;
	top             : 95.77em;
	width           :  4.35em;
	height          :  1.27em;
	}
div#e20             { /* Rug Doctor - Purchase */
	position        : absolute;
	left            : 25.65em;
	top             : 96.22em;
	width           : 10.57em;
	height          :  1.42em;
	}
div#e19             { /* Rug Doctor - Rental */
	position        : absolute;
	left            : 12.07em;
	top             : 96.07em;
	width           : 10.57em;
	height          :  1.42em;
	}
div#e18             { /* Host Dry Clean  */
	position        : absolute;
	left            :  0.22em;
	top             : 95.92em;
	width           : 11.32em;
	height          :  1.42em;
	}
span#e17            { /* images/crimson3005005.gi... */
	background      : transparent url(images/crimson3005005.gif) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             : 68.69em;
	width           : 65.63em;
	height          :  0.25em;
	}
span#e16            { /* images/crimson3005004.gi... */
	background      : transparent url(images/crimson3005004.gif) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             : 81.38em;
	width           : 65.63em;
	height          :  0.25em;
	}
div#e15             { /* Join the E-Mailing List ... */
	position        : absolute;
	left            :  5.55em;
	top             : 27.45em;
	width           : 10.57em;
	height          :  2.63em;
	}
div#e14             { /* Call 856-589-6144 */
	position        : absolute;
	left            :  8.32em;
	top             :  8.70em;
	width           : 10.42em;
	height          :  1.42em;
	}
div#e13             { /* HOURS\ \9:30 - 7:00 Mond... */
	position        : absolute;
	left            : 48.60em;
	top             :  2.92em;
	width           : 19.27em;
	height          :  6.22em;
	}
span#e12            { /* images/crimson3005003.jp... */
	background      : transparent url(images/crimson3005003.jpg) no-repeat center;
	position        : absolute;
	left            : 42.25em;
	top             : 70.31em;
	width           :  9.19em;
	height          :  9.19em;
	}
div#e11             { /* Bissell - Big Green  */
	position        : absolute;
	left            : 52.13em;
	top             : 95.63em;
	width           :  9.38em;
	height          :  2.17em;
	}
span#e10            { /* images/crimson3005002.jp... */
	background      : transparent url(images/crimson3005002.jpg) no-repeat center;
	position        : absolute;
	left            : 56.19em;
	top             : 70.25em;
	width           :  8.38em;
	height          :  8.81em;
	}
div#e9              { /* Hoover - Steam Vac */
	position        : absolute;
	left            : 68.03em;
	top             : 95.47em;
	width           :  9.38em;
	height          :  1.42em;
	}
div#e8              { /* Home */
	font            : bold 0.92em 'Arial', Helvetica, sans-serif;
	padding-top     :  0.34em;
	position        : absolute;
	left            :  4.09em;
	top             : 10.02em;
	width           :  5.73em;
	height          :  1.64em;
	}
a#a8                { /* Home */
	font            : bold 0.92em 'Arial', Helvetica, sans-serif;
	}
div#e7              { /* Vacuums/Steamers and IQa... */
	padding-top     :  0.67em;
	position        : absolute;
	left            : 24.30em;
	top             : 10.65em;
	width           :  9.82em;
	height          :  3.15em;
	}
div#e6              { /* Sewing Machines */
	padding-top     :  0.07em;
	position        : absolute;
	left            : 36.90em;
	top             : 11.17em;
	width           :  5.63em;
	height          :  2.55em;
	}
div#e5              { /* Candles */
	padding-top     :  0.07em;
	position        : absolute;
	left            : 45.38em;
	top             : 11.55em;
	width           :  5.63em;
	height          :  1.35em;
	}
div#e4              { /* Contact */
	padding-top     :  0.38em;
	position        : absolute;
	left            : 52.80em;
	top             : 11.25em;
	width           :  5.63em;
	height          :  1.57em;
	}
div#e3              { /* Online Catalog */
	padding-top     :  0.07em;
	position        : absolute;
	left            : 13.72em;
	top             : 11.55em;
	width           :  9.82em;
	height          :  1.35em;
	}
img#e2              { /* images/crimson3005001.jp... */
	position        : absolute;
	left            : 16.00em;
	top             : 18.19em;
	width           :  4.69em;
	height          : 10.06em;
	}
div#e1              { /* Specials/Promo's */
	position        : absolute;
	left            : 58.95em;
	top             : 11.63em;
	width           : 10.05em;
	height          :  1.42em;
	}
div#page            { /* Page Holder */
	background-color: #800000;
	position        : relative;
	width           : 65.63em;
	height          :100.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #800000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
